Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:39:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ramees aroni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramees aroni Bot:  Hi Ramees Aroni ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6323160250 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590567605            01:23 PM, 29th Jun                     ramees aroni                    Ok           01:23 PM, 29th Jun                   Sohaib                   Hi Ramees, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:25 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:29 PM, 29th Jun                     ramees aroni                    Hi           01:31 PM, 29th Jun                     ramees aroni                    Can you check my order status           01:31 PM, 29th Jun                     ramees aroni                    My App isnt updating           01:31 PM, 29th Jun                     ramees aroni                    Its been for days           01:31 PM, 29th Jun                     ramees aroni                    Four*           01:31 PM, 29th Jun                     ramees aroni                    Usually takes 2 days if i choose delivery method  click and collect           01:32 PM, 29th Jun                   Sohaib                   We see that you have placed your order on Jun 26, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:33 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           01:37 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2786256